Subject: bug#33531: 26; Inappropriate single-quoting in (elisp) Frame Layout

From: martin rudalics <[email-masked]>
Date: Wed, 28 Nov 2018 09:35:21 +0100

> The names used as headings ('Native Frame' etc.) should not be
 > single-quoted, IMO.  They are not Lisp objects of any kind.  They are
 > just doc terms.

They are the headings of a two-column table as produced by texinfo.

 > Doc terminology is introduced with double-quotes (as is done already in
 > the same topic - e.g., "native frame").

Sorry, I would not know how to do that.

martin